<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ApifoxUploaderProjectSetting">
    <option name="apiAccessToken" value="APS-Kc3YrVfGlTrgg0vw2qCGNG29jJ62vPRz" />
  </component>
</project>